hplip 3.18.10+dfsg0-3 source package in Debian

Changelog

hplip (3.18.10+dfsg0-3) unstable; urgency=medium

  * Install the missing postscript-hp PPDs (Closes: #913578)

 -- Didier Raboud <email address hidden>  Mon, 12 Nov 2018 20:40:15 +0100

Upload details

Uploaded by:
Debian Printing Group on 2018-11-13
Uploaded to:
Sid
Original maintainer:
Debian Printing Group
Architectures:
any all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.18.10+dfsg0-3.dsc 2.9 KiB cd2c66e21ca5a7985e2afbadb930018eab376013152cb1d7f33b4ce54652afd6
hplip_3.18.10+dfsg0.orig.tar.xz 8.7 MiB 1e9c846295b09f5e6905bee14500991ba8b1e45a0261f7e4fb607b03ea2a714a
hplip_3.18.10+dfsg0-3.debian.tar.xz 107.6 KiB 9e5469e015414d2435e7e7f81155c92dd1eaad44df7dd3570da186a125a6082a

Available diffs

No changes file available.

Binary packages built by this source